.two_column_cta_section {
    margin: 60px 0
}

.two_column_cta_section.remove_tos {
    margin-top: 0
}

.two_column_cta_section.remove_bos {
    margin-bottom: 0
}

.two_column_cta_section_inner {
    display: flex;
    flex-wrap: wrap
}

.two_column_cta_section_inner .two_column_cta_section__content {
    background-color: var(--color_blue_dark);
    color: var(--color_light);
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding: 48px;
    width: 50%
}

.two_column_cta_section_inner .two_column_cta_section__content_sub_heading {
    font-family: var(--font_Barlow_Medium);
    line-height: 21px;
    margin-bottom: 10px
}

.two_column_cta_section_inner .two_column_cta_section__content_heading2 {
    color: var(--color_light);
    line-height: 44px;
    margin-bottom: 0
}

.two_column_cta_section_inner .two_column_cta_section__content_heading2 h3 {
    margin: 0
}

.two_column_cta_section_inner .two_column_cta_section__content .documents_cta_section__content_description {
    font-family: var(--font_Barlow_Medium);
    line-height: 25.5px
}

.two_column_cta_section_inner .two_column_cta_section__content_cta {
    margin-top: 24px
}

.two_column_cta_section_inner .two_column_cta_section__content_cta .btn {
    background-color: transparent;
    background-image: none !important;
    border: 1px solid var(--color_light);
    border-radius: 24px;
    box-shadow: none !important;
    color: var(--color_light);
    font-family: var(--font_Barlow_SemiBold);
    line-height: 1;
    padding: 11px 31px 14px;
    text-decoration: none;
    transition: all .5s ease
}

.two_column_cta_section_inner .two_column_cta_section__content_cta .btn:hover {
    border: 1px solid var(--color_blue);
    color: var(--color_blue)
}

.two_column_cta_section_inner .two_column_cta_section__image {
    position: relative;
    width: 50%
}

.two_column_cta_section_inner .two_column_cta_section__image:after {
    content: "";
    display: block;
    padding-top: 49.52%
}

.two_column_cta_section_inner .two_column_cta_section__image_img {
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
    position: absolute;
    width: 100%
}

.two_column_cta_section.bg_transparent .two_column_cta_section_inner .two_column_cta_section__content .documents_cta_section__content_description,
.two_column_cta_section.bg_transparent .two_column_cta_section_inner .two_column_cta_section__content_heading2 {
    max-width: 600px
}

.two_column_cta_section.bg_light_sky_blue {
    background-color: var(--color_blue_op_05);
    margin: 0;
    padding: 60px 0
}

.two_column_cta_section.sky_blue .two_column_cta_section_inner .two_column_cta_section__content {
    background-color: var(--color_blue)
}

.two_column_cta_section.sky_blue .two_column_cta_section_inner .two_column_cta_section__content .documents_cta_section__content_description,
.two_column_cta_section.sky_blue .two_column_cta_section_inner .two_column_cta_section__content_heading2 {
    max-width: 424px
}

.two_column_cta_section.sky_blue .two_column_cta_section_inner .two_column_cta_section__content_cta .btn:hover {
    border: 1px solid var(--color_blue_dark);
    color: var(--color_blue_dark)
}

@media (max-width:1680px) {
    .two_column_cta_section .two_column_cta_section_inner .two_column_cta_section__content .two_column_cta_section__content_heading2 br {
        display: none
    }
}

@media (max-width:1199px) {
    .two_column_cta_section.bg_transparent .two_column_cta_section_inner .two_column_cta_section__content_heading2 {
        line-height: 1.1
    }
}

@media (max-width:991px) {
    .two_column_cta_section {
        margin: 40px 0
    }

    .two_column_cta_section_inner .two_column_cta_section__content {
        padding: 35px
    }

    .two_column_cta_section.bg_light_sky_blue {
        padding: 40px 0
    }
}

@media (max-width:767px) {
    .two_column_cta_section {
        margin: 24px 0
    }

    .two_column_cta_section_inner .two_column_cta_section__content {
        padding: 35px 20px;
        width: 100%
    }

    .two_column_cta_section_inner .two_column_cta_section__content_heading2 {
        line-height: 25px
    }

    .two_column_cta_section_inner .two_column_cta_section__content_description {
        line-height: 20px;
        max-width: 100%
    }

    .two_column_cta_section_inner .two_column_cta_section__image {
        width: 100%
    }

    .two_column_cta_section.bg_light_sky_blue {
        padding: 24px 0
    }

    .two_column_cta_section.sky_blue .two_column_cta_section_inner .two_column_cta_section__content .documents_cta_section__content_description,
    .two_column_cta_section.sky_blue .two_column_cta_section_inner .two_column_cta_section__content_heading2 {
        max-width: 100%
    }
}

@media (max-width:575px) {
    .two_column_cta_section_inner .two_column_cta_section__content {
        padding: 30px 15px
    }
}